FB: gerät wird nicht unterstützt

F

franjo

Neues Mitglied
Threadstarter
Hallo zusammen,
seit einigen Tagen habe ich schon mit der FB App Probleme, ständig bekam ich eingeblendet "Facebook wurde beendet" das war ganz schön nervig.
Seit heute morgen bekomme ich den Hinweis: "ihr Gerät wird nicht unterstützt" und FB startet überhaupt nicht. FB gelöscht und FB_Lite aufgespielt und das funktioniert.
Was könnte da los sein? Ist das die Revanche von FB auf die Patentrechtsklage von BB?
Oder wurde einfach der Support von Android 6.1 eingestellt?
 
tutur

tutur

Erfahrenes Mitglied
Wenn sich hier niemand meldet kannst Du auch mal im (deutschsprachigen) Forum der Blackberrybase nachsehen ob es da jemanden mit ähnlichen Problemen gibt ...


Tutur
 
F

franjo

Neues Mitglied
Threadstarter
tutur schrieb:
Wenn sich hier niemand meldet kannst Du auch mal im (deutschsprachigen) Forum der Blackberrybase nachsehen ob es da jemanden mit ähnlichen Problemen gibt ...


Tutur
Danke für den Tipp
 
tutur

tutur

Erfahrenes Mitglied
Oder eben bei Crackberry ... :1f60e:
 
Oben Unten